/**
  @file       dev-theme-custom.css
  @date       2020-08-05: Ys      + 191001009, Create
*/
.dev_wrapper {width:20px !important;height:20px !important;position:fixed;top:0px;left:0px;opacity:0;z-index:19;}
.dev_wrapper.dev_traceOn {background-color:hsl(0, 100%, 44%);line-height:20px;opacity:10;border-bottom-right-radius:5px;}

.trace_wrapper {padding:10px;}
.trace_wrapper .form1 dt {width:8rem;}
.trace_wrapper .form1 dd {width:calc(100% - 8rem);}